/*
 * Name: vreg.h
 * Project: AVR-Doper
 * Author: Christian Starkjohann <cs@obdev.at>
 * Creation Date: 2006-07-04
 * Tabsize: 4
 * Copyright: (c) 2006 by Christian Starkjohann, all rights reserved.
 * License: Proprietary, see documentation.
 * Revision: $Id: vreg.h 223 2006-07-18 09:28:13Z cs $
 */

/*
General Description:
This module implements the 12 V voltage regulator for high voltage programming
(in the ADC interrupt) and voltage reading of the target device supply voltage.
*/

#ifndef __vreg_h_included__
#define __vreg_h_included__

#include "utils.h"

void    vregInit(void);

#endif /* __vreg_h_included__ */
